/*
Theme Name:     PeriodicoCLM
Theme URI: 		http://themeforest.net/user/tagDiv/portfolio
Description:    Child theme made by tagDiv
Author:         tagDiv
Author URI: 	http://themeforest.net/user/tagDiv/portfolio
Template:       Newspaper
Version:        9.0c
*/


/*  ----------------------------------------------------------------------------
    This file will load automatically when the child theme is active. You can use it
    for custom CSS.
*/

/*HOME*/
.periodicoclmtvseccion {
    background-color: black;
    margin-bottom: 20px !important;
}
.periodicoclmtvseccion img{
    width: 100%;
}
.home .periodicoclmtv {
    background-color: black;
    margin-bottom: 0px !important;
}
.td-block-title-wrap {
    display:none;
}
.titulo-mostrar .td-block-title-wrap {
    display: block !important;
}
.td-main-sidebar .td-block-title-wrap {
    display:block;
}

.logged-in .td-block-title-wrap {
    display:block !important;
}
.home .tdc-footer-wrap .td-block-title-wrap {
    display:block !important;
}
._ning_outer{
    margin-bottom: 15px;
}
.home .bloque4-1 .td-module-meta-info{
    padding-top:0px;
}
.home .bloque4-1 {
    margin-bottom: 12px !important;
}
.home .bloque3-1 {
    margin-bottom:12px !important;
}
.home .bloque5-1 .td_block_inner > div {
    margin-top: 12px !important;
    margin-bottom: 12px !important;
}
.home .bloque2-2 .td_block_inner > div {
    margin-bottom: 12px !important;
    margin-top: 12px !important;
}
.home .bloque10 .td_block_inner > div, .home .bloque10-1 .td_block_inner > div, .home .bloque11 .td_block_inner > div, .home .bloque14 .td_block_inner > div, .home .bloque14-1 .td_block_inner > div, .home .bloque15 .td_block_inner > div, .home .bloque16 .td_block_inner > div {
    margin-bottom: 6px !important;
    margin-top: 6px !important;
}
/* .bloque3elementos .td-post-author-name a,
.periodicoclmtvseccion .td-post-author-name a{
    font-weight: 100 !important;
    font-size: 14px !important;
    text-transform: uppercase !important;
}
.bloque3elementos .td-post-date,
.periodicoclmtvseccion .td-post-date,
.periodicoclmtvseccion .td-post-author-name span{
    display: none;
} */

.bloque3elementos .td_module_wrap:hover .entry-title a,
.periodicoclmtvseccion .td-big-grid-post:hover .entry-title a{
    color: #9e9e9e;
}

.td-module-meta-info .td-post-author-name{
    font-weight: 100 !important;
    font-size: 14px !important;
    text-transform: uppercase !important;
}

.td-module-meta-info .td-post-author-name span{
    display: none;
}

/*FOOTER*/
.tdc-footer-wrap .td-footer-wrapper {
    padding-top: 25px;
    padding-bottom:0px;
}
.td-footer-wrapper > .td-container .td-pb-span4 {
    border-left: 4px solid gray;
}
.td-footer-wrapper > .td-container .td-pb-span4 > aside {
    margin-bottom: 0px;
}
.td-footer-wrapper > .td-container .td-pb-span8 > .td_block_7{
    margin-bottom: 25px;
}

/* ! FOOTER BOTTOM */

.td-footer-bottom-full{
    padding-top: 0 !important;
    padding-top: 0 !important;
    padding-bottom: 2px !important;
}
.td-footer-bottom-full .td-container:before{
    top: -10px !important;
    width: 100% !important;
    left: 40% !important;
}
.td-footer-bottom-full .block-title{
    display:none;
}
.td-footer-bottom-full .footer-logo-wrap{
    margin-top: 0 !important;
}
.td-footer-bottom-full .footer-text-wrap .footer-email-wrap{
    padding: 0 !important;
}
.td-footer-bottom-full .footer-email-wrap{
    display: flex;
    justify-content: center;
    align-items: center;
    margin-top: 12px
}
.td-footer-bottom-full .footer-email-wrap a{
    text-transform: uppercase;
    font-weight: bold;
    color: white !important;
}
.td-footer-bottom-full .footer-social-wrap{
    margin-top: 0px;
}
/*HEADER*/
.header-ultimahora{
    margin-bottom:0px !important;
}
.header-ultimahora .td-next-prev-wrap{ 
    display:none;
}
#top-header > .vc_column > .wpb_wrapper{
    margin-bottom: -2px;
    max-width: 1068px;
    margin-left: auto;
    margin-right: auto;
}
.td-login-info-text {
    display:none !important;
}

/* ! REDES SOCIALES */

/* Meneame */
.td-social-sharing-button.td-social-digg{
    background-color: white;
    fill: black;
    border-radius: 50%;
    border:1px solid black;
}
.td-social-sharing-button.td-social-digg:hover {
    background-color: #cf112b;
    fill: white;
    border:1px solid #cf112b;
}

.td-social-sharing-button.td-social-digg svg{
    width: 23px;
    margin-top: 9px;
    margin-right: -2px;
}
#top-header > .tdc-column > .wpb_wrapper {
    text-align:left;
}

/* ! Noticias */
.td_block_template_1.widget{
    margin-bottom: 0;
}

/* ! MAIN SIDEBAR */
.td-ss-main-sidebar #recent-posts-3 a{
    position: relative;
    font-size: .9em;
    font-weight: bold;
    line-height: 1.15em;
    padding-bottom: 5px;
}
/* .td-ss-main-sidebar #recent-posts-3 li:nth-child(n+2) a:before{
    display: block;
    content: "";
    height: 2px;
    width: 40%;
    background-color: lightgray;
    margin-top: -10px;
    margin-left: auto;
    margin-bottom: 10px;
    margin-right: auto;
} */

.td-ss-main-sidebar .block-title{
    border-color: #cf112b;
    margin-top: 5px;
}
.td-ss-main-sidebar .block-title span{
    background-color: #cf112b;
}
.td-main-sidebar time.td-module-date {
    font-size:12px !important;
} 
.td-main-sidebar .td-module-meta-info {
    margin-top:-5px;
}
/*bloque opinion*/
.td_block_wrap .cat-29 .entry-title:before{
    content:"OPINIÓN";
    display:block;
    text-align:center;
    font-size: 0.63em;
}
#td-mobile-nav .td-menu-login-section {
    display:none;
}
.home h3 {
    font-weight: 700 !important;
}
.single-post .td-post-header .entry-title{
    text-align: center;
    font-weight:800;
}
.single-post .td-post-sharing-top{
    text-align:center;
    margin-bottom: 5px;
}
.single-post .td-post-sub-title {
    text-align:center;
    font-style:normal;
}
.single-post .td-social-but-icon{
    background-color: white !important;
    border:1px solid black;
    height: 40px;
}
.single-post .td-social-but-icon:hover{
    background-color: #cf112b !important;
    border:1px solid #cf112b;
}
.single-post .td-social-but-icon i {
    color:black;
}
.single-post .td-social-but-icon:hover i {
    color:white;
}
.home .cat-29 .entry-title a {
    font-style: italic;
}
.single-post .td-post-sub-title {
    color:black;
}
@media (max-width:768px) {
    .td-main-sidebar {
        width:100%;
    }
    .home .bloque7 .td_module_flex, .home .bloque3 .td_module_flex, .home .bloque15 .td_module_flex   {
    width: 100%;
    margin-top: 30px;
    }
    .home .bloque8 a {
        height:225px;
    }
    .home .bloque8 .td-author-date .td-post-author-name a {
        font-size:12px;
    }
    .periodicoclmtv, .periodicoclmtvseccion {
        margin-left: -6%;
        margin-right: -6%;
        margin-top: 10px;
        margin-bottom: 5px;
    }
    .td-header-mobile-wrap .tdb-logo-img {
        margin-top:8px;
    }
    .td-footer-wrapper > .td-container .td-pb-span4 {
        border-left: 0px solid !important;
        text-align: center;
    }
    h3.entry-title.td-module-title {
        font-size:16px !important;
    }
    .single-post .td-trending-now-wrapper {
        display:none;
    }
    .single-post .td-module-meta-info {
        text-align:center;
    }
    .single-post .td-module-meta-info a {
        margin-top:10px;
    }
    .single-post .td-post-date {
        width:100%;
    }
    .home div.td-module-meta-info > h3.entry-title.td-module-title {
        font-size: 16px !important;
        font-family: "Noto Serif SC";
        line-height: 22px !important;
        font-weight: 800 !important;
    }

    .home .bloque1 div.td-module-meta-info > h3.entry-title.td-module-title, 
    .home .bloque2 div.td-module-meta-info > h3.entry-title.td-module-title{
        font-size: 24px !important;
        line-height: 27px !important;
    }
}
.marquee .entry-title {
    position:relative;
    height:20px;
}
.marquee .entry-title a {
    width: 200px; height: 20px; white-space: nowrap;
   }
 .home .entry-thumb:hover:after{
    content:'SEGUIR LEYENDO';
    text-align:center;
    font-size: 110%;
    font-weight:500;
    color:white;
	position: absolute;
    top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	background-color: rgba(0,0,0,0.7);
    display: flex;
    align-items: center;
    justify-content: center;
    font-family:"Noto Serif SC";

}
.td-ss-main-sidebar a{
    font-family:"Noto Serif SC";
    font-weight:bold;
    font-size: 13px !important;
}
.td-ss-main-sidebar .td-post-date {
    display:none;
}
.single-post .td-post-author-name .td-author-by {
    display:none;
}
.single-post .post .td-post-author-name, .single-post .post .td-post-date {
    font-family:"Poppins", "sans-serif";
    font-size: 18px !important;
    color:black;
    text-transform: uppercase;
}
.single-post .td-post-author-name {
    font-weight:bold !important;
}
 .td-main-sidebar .widget_recent_entries li, .td-main-sidebar .toplytics_widget li {
    margin-left: 30px;
    margin-top:-25px;
    margin-bottom:0px;
    border-bottom: 0px;
    padding-bottom: 3px;
 }

.td-main-sidebar .widget_recent_entries ul, .td-main-sidebar .toplytics_widget ol{
    counter-reset: list-number;
}

.td-main-sidebar .widget_recent_entries li:before, .td-main-sidebar .toplytics_widget li:before {
    counter-increment: list-number;
    content: counter(list-number)".";
    font-size: 30px;
    position: relative;
    left: -30px;
    bottom: -34px;
    font-family: "Roboto";
}

.td-main-sidebar .toplytics_widget a{
    position: relative;
    font-size: .9em;
    font-weight: bold;
    line-height: 1.15em;
    padding-bottom: 5px;
    display: inline-block;
    font-family: "Noto Serif SC";
}


.td-main-sidebar .td-module-title {
    color:black;
    line-height:1.15em !important;
}
.td-main-sidebar .ultimas-noticias-widget .td_module_6 {
    padding-bottom:12px;
}
.grecaptcha-badge { 
    visibility: hidden;
}
.td-scroll-up {
    bottom:33px !important;
}
.td-icon-mail{
    left:-1px;
}
.single-post .td-social-mail .td-social-but-text, .single-post .td-social-print .td-social-but-text {
    display:none;
}
.single-post .td-social-mail .td-social-but-icon, .single-post .td-social-print .td-social-but-icon{
    border-radius: 50%;
    padding-right: 12px;
    padding-left: 12px;
}
@media (min-width: 769px){
    .single-post .td-social-mail {
        margin-left: 10px;
    }

}
.single-post .td-social-comments .td-social-but-icon{
    font-size:1.3em;
    border-radius: 50%;
    padding-right: 10.5px;
    padding-left: 10.5px;
}

.single-post .td-social-comments .td-social-but-icon i{
    top:-3px;
}
html {
    scroll-behavior: smooth;
}
.home .td-main-content-wrap .td_block_wrap{
    margin-bottom:6px;
}

.home .td-header-desktop-wrap {
    margin-bottom:10px;
}
#recent-posts-3{
    display:none;
}

.td-module-meta-info .td-post-author-name .td-author-line{
    visibility: hidden;
}

.td-module-meta-info .td-social-but-icon{
    border: none !important;
    border-radius: 0 !important;
    padding: 0;
}

.td-module-meta-info .td-social-but-icon:hover{
    background: transparent !important;

}
.td-module-meta-info .td-social-but-icon i {
    font-size: 18px;
}

    
.td-module-meta-info .td-social-but-icon:hover i {
    background: transparent;
    color: #cf112b;
    font-size: 18px;
}

.td-module-meta-info .td-post-date{
    margin-right: 10px;
}
.logo-publico > a {
    background-position: center right !important;
}
.logo-publico-movil {
    margin-bottom: 3px !important;
}
#fila-oondeo { 
    display:none !important;
}
.single-post article ._ning_grid {
    margin-bottom:0px;
}
.single-post article ._ningzone_grid{
    padding-bottom:0px;
    padding-top: 0px;
}
.single-post article .td-crumb-container {
    display:none;
}
.perio-adlabel {
    font-size: 12px;
    color: slategrey;
    text-align: center;
}

.td-post-sub-title {
   font-weight: 700px;
}
.single-post .entry-title {
   margin-top: 25px;
}
.perio-noticia-cada3-parrafos {
  margin-bottom: -12px;
}
@media (max-width: 768px) {
  .td-main-sidebar {
    display:none !important;
  }
}
.single-post .td-social-comments {
  display:none !important;
}
@media (max-width: 1018px){
.td-post-template-5 .td-post-header header .entry-title {
  font-size: 28px !important;
}
}
.td-post-template-5 .td-crumb-container {
margin-bottom: 0px !important; 
min-height: 15px !important;
}
